## EmpathyChandler

EmpathyChandler

## Synopsis

                        EmpathyChandler;
    EmpathyChandler*    empathy_chandler_new                (const gchar *bus_name,
                                                             const gchar *object_path);

## Object Hierarchy

      GObject
       +----EmpathyChandler

## Signals

      "new-channel"                                    : Run Last

## Description

## Details

### EmpathyChandler

    typedef struct _EmpathyChandler EmpathyChandler;

### empathy_chandler_new ()

    EmpathyChandler*    empathy_chandler_new                (const gchar *bus_name,
                                                             const gchar *object_path);

`bus_name` : |
`object_path` : |
Returns : |

## Signal Details

### The "new-channel" signal

    void                user_function                      (EmpathyChandler *empathychandler,
                                                            TpConn          *arg1,
                                                            TpChan          *arg2,
                                                            gpointer         user_data)            : Run Last

`empathychandler` : | the object which received the signal.
`arg1` : |
`arg2` : |
`user_data` : | user data set when the signal handler was connected.